html		{margin:0; padding:0;}
body		{margin:0; padding:0; font:85%/1.4 sans-serif; }
h1			{margin:0 0 1em 0;}
p			{margin:0 0 0.75em 0;}
hr			{margin:2em 0; }
ul, ol		{margin:0;}
ul li, ol li{margin-bottom:10px;}
ol ul		{margin:10px 0 20px 0;}
.cl			{clear:both; height:1px; visibility:hidden; overflow:none; display:block;}


#page		{width:900px; margin:auto; padding:40px 20px;}

#intro		{margin-bottom:30px;}

#demoLeft		{float:left; width:300px; padding:10px; background:#eee;}
#demoContent	{margin-left:350px; padding:10px; border:1px solid #eee;}
#demoContent .imgPH img	{margin-top:20px;}

#log		{background:white; border:1px solid #ddd; margin-top:20px; min-height:1em; max-height:35em; overflow:auto; padding:5px;
			 font-family:sans-serif; font-size:12px; }
#log div	{margin-bottom:0.25em;}
#log hr		{margin:0.5em 0;}
#resetLog	{color:#df0000;}

#menu		{font-size:120%;}
#menu a.active	{font-weight:bold;}

code			{display:block; padding:10px; background:#f3f3f3; border:1px solid #e0e0e0; font-family:monospace; font-size:105%;}
code .line		{display:block;}
code .comment	{color:green;}